@model FERZid.Models.SadrzajNaSegmentu

@{
    ViewData["Title"] = "Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Stvori novo pridruzivanje</h2>

<form asp-action="Create">
    <div class="form-horizontal">
        <h4>SadrzajNaSegmentu</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="Idsegmenta" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="Idsegmenta" class ="form-control" asp-items="ViewBag.Idsegmenta"></select>
            </div>
        </div>
        <div class="form-group">
            <label  class="col-md-2 control-label">Ime sadrzaja</label>
            <div class="col-md-10">
                <select asp-for="Idsadrzaja" class ="form-control" asp-items="ViewBag.Idsadrzaja"></select>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Natrag na popis</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
